Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1354101

Summary: python-tornado-4.4.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-tornadoAssignee: Python SIG <python-sig>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mhroncok, mrunge, orion, python-sig, quantum.analyst, tomspur
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-15 07:18:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-07-09 12:36:51 UTC
Latest upstream release: 4.4b1
Current version/release in rawhide: 2.2.1-8.el7
URL: http://www.tornadoweb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7498/

Comment 1 Upstream Release Monitoring 2016-07-09 12:37:20 UTC
Patching or scratch build for python-tornado-2.2.1 failed.

Comment 2 Upstream Release Monitoring 2016-07-09 12:37:22 UTC
Created attachment 1177868 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-09 12:37:24 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-16 00:26:30 UTC
Latest upstream release: 4.4
Current version/release in rawhide: 2.2.1-8.el7
URL: http://www.tornadoweb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7498/

Comment 5 Upstream Release Monitoring 2016-07-16 00:26:59 UTC
Patching or scratch build for python-tornado-2.2.1 failed.

Comment 6 Upstream Release Monitoring 2016-07-16 00:27:02 UTC
Created attachment 1180333 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-16 00:27:04 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-07-24 01:08:39 UTC
Latest upstream release: 4.4.1
Current version/release in rawhide: 2.2.1-8.el7
URL: http://www.tornadoweb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7498/

Comment 9 Upstream Release Monitoring 2016-07-24 01:09:07 UTC
Patching or scratch build for python-tornado-2.2.1 failed.

Comment 10 Upstream Release Monitoring 2016-07-24 01:09:10 UTC
Created attachment 1183264 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-07-24 01:09:12 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-09-16 16:32:49 UTC
orion's python-tornado-4.4.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=801503

Comment 13 Upstream Release Monitoring 2016-10-02 19:36:15 UTC
Latest upstream release: 4.4.2
Current version/release in rawhide: 2.2.1-8.el7
URL: http://www.tornadoweb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7498/

Comment 14 Upstream Release Monitoring 2016-10-02 19:36:46 UTC
Patching or scratch build for python-tornado-2.2.1 failed.

Comment 15 Upstream Release Monitoring 2016-10-02 19:36:49 UTC
Created attachment 1206686 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-10-02 19:36:52 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-10-03 02:06:43 UTC
orion's python-tornado-4.4.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=806248

Comment 18 Upstream Release Monitoring 2016-12-13 16:23:31 UTC
cstratak's python-tornado-4.4.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=825003

Comment 19 Upstream Release Monitoring 2017-02-13 17:53:44 UTC
orion's python-tornado-4.4.2-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=855389

Comment 20 Elliott Sales de Andrade 2017-03-15 02:34:41 UTC
Isn't 4.4.2 already packaged?

Comment 21 Matthias Runge 2017-03-15 07:18:16 UTC
Indeed, it's built, as the monitoring states.